Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 14:23:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have purchased Pablosky shoes 25 days ago and straps are already broken and can not be worn any more. I believe that this particular product is not made from a quality material or has some problem that is not like other Pablosky shoes that we had been wearing until now. 
I have contacted your customer service but customer service attendant kept repeating that warranty is 14 days from purchase. 
So far my kids have worn pablosky shoes from one size to the next one and we never had a strap braking that is why I believe that if I was to take from Pablosky shop directly they would understand and be willing to help, and I expect same from Centrepoint team. 
I hope that 14 days policy can be reconsidered as I really feel as unlucky customer at this point.
thank you for your attention, hope to receive prompt reply
Regards, 
Sanya Aleksic https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461504